Subject: [PATCH] mailmap: change primary address for Glen Choo

From: "Glen Choo via GitGitGadget" <[email-masked]>
Date: Mon, 07 Aug 2023 18:41:50 +0000

From: Glen Choo <[email-masked]>

Glen will lose access to his work email soon.

Signed-off-by: Glen Choo <[email-masked]>
---
    mailmap: change primary address for Glen Choo
    
    As mentioned elsewhere, I will be leaving Google. I've enjoyed working
    with so many folks here, so I'm sad that I won't have nearly as much
    time to spend on Git. Nevertheless, I'll still pop in from time to time,
    at least to fix the bugs bothering me the most :)

Published-As: https://github.com/gitgitgadget/git/releases/tag/pr-git-1561%2Fchooglen%2Fpush-usmowlsllvks-v1
Fetch-It-Via: git fetch https://github.com/gitgitgadget/git pr-git-1561/chooglen/push-usmowlsllvks-v1
Pull-Request: https://github.com/git/git/pull/1561

 .mailmap | 1 +
 1 file changed, 1 insertion(+)

diff --git a/.mailmap b/.mailmap
index 733e047aa82..dc31d70b8c1 100644
--- a/.mailmap
+++ b/.mailmap
@@ -80,6 +80,7 @@ Frank Lichtenheld <[email-masked]> <[email-masked]>
 Fredrik Kuivinen <[email-masked]> <[email-masked]>
 Frédéric Heitzmann <[email-masked]>
 Garry Dolley <[email-masked]> <[email-masked]>
+Glen Choo <[email-masked]> <[email-masked]>
 Greg Price <[email-masked]> <[email-masked]>
 Greg Price <[email-masked]> <[email-masked]>
 Heiko Voigt <[email-masked]> <[email-masked]>

base-commit: cba07a324d2cda06dd7a7b35b4579f800de024aa
-- 
gitgitgadget